Author umoqnier
Recipients umoqnier
Date 2019-09-15.21:41:08
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1568583669.12.0.757725102986.issue38180@roundup.psfhosted.org>
In-reply-to
Content
$ ./python -m test -j8 test_pyexpat
Run tests in parallel using 8 child processes
0:00:00 load avg: 0.66 [1/1/1] test_pyexpat failed
test test_pyexpat failed -- Traceback (most recent call last):
  File "/home/umoqnier/develop/python-dev/cpython/Lib/test/test_pyexpat.py", line 454, in test_exception
    parser.Parse(b"<a><b><c/></b></a>", True)
RuntimeError: a

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/umoqnier/develop/python-dev/cpython/Lib/test/test_pyexpat.py", line 470, in test_exception
    self.assertIn('call_with_frame("StartElement"', entries[1][3])
AssertionError: 'call_with_frame("StartElement"' not found in ''

== Tests result: FAILURE ==

1 test failed:
    test_pyexpat

Total duration: 211 ms
Tests result: FAILURE
History
Date User Action Args
2019-09-15 21:41:09umoqniersetrecipients: + umoqnier
2019-09-15 21:41:09umoqniersetmessageid: <1568583669.12.0.757725102986.issue38180@roundup.psfhosted.org>
2019-09-15 21:41:09umoqnierlinkissue38180 messages
2019-09-15 21:41:08umoqniercreate